
D4Science Infrastructure - Task #4891

Create new dev portal based on liferay 6.2 dev2.d4science.org

Aug 29, 2016 05:11 PM - Massimiliano Assante

Status: Closed Start date: Aug 29, 2016

Priority: High Due date: Sep 05, 2016

Assignee: Andrea Dell'Amico % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

The current VM dev.d4science.org is based on the old portal, it should be replaced by using the characteristics of

dev2.d4science.org. I will then take care of installing the new portal there.

History

#1 - Sep 05, 2016 04:54 PM - Massimiliano Assante

- Assignee changed from _InfraScience Systems Engineer to Andrea Dell'Amico

new VM name: dev3.d4science.org

#2 - Sep 05, 2016 04:55 PM - Massimiliano Assante

- Subject changed from Dismiss current VM dev.d4science.org and replace it with new one based on dev2.d4science.org to Create new dev portal

based on liferay 6.2 dev2.d4science.org

#3 - Sep 05, 2016 04:56 PM - Massimiliano Assante

dev.d4science.org cannot be dismissed yet, in the meantime we need another dev instance (dev3.d4science.org) similar to dev2

#4 - Sep 05, 2016 07:04 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 100

dev3.d4science.org is ready. The DB credentials are the same of the dev2 ones for the infra_dev_db db .

#5 - Sep 05, 2016 07:04 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#6 - Sep 06, 2016 01:07 PM - Massimiliano Assante

I cannot login as life user

nb-assante:~ massi$ ssh life@dev3.d4science.org

Permission denied (publickey).

#7 - Sep 06, 2016 01:10 PM - Andrea Dell'Amico

Hm. Something changed with the ansible user module, now if a password is not specified the users are created locked.

I fixed the life user, now you can connect.

#8 - Sep 12, 2016 04:40 PM - Massimiliano Assante

- Status changed from Feedback to Closed
